Skip to content

Loading…

post_messages (batch) incompatible with ruby 1.8.7 #53

Closed
eshao opened this Issue · 2 comments

2 participants

@eshao

Your current implementation of post_messages uses the Enumerable method #each_with_object, which is not in ruby 1.8.7.

Either use a different method or change/document dependencies to note that a higher version of ruby is required.

Thanks!

@featalion
@featalion featalion was assigned
@featalion featalion added a commit to featalion/iron_mq_ruby that referenced this issue
@featalion featalion #53: bugfixes for 404 workaround; support 1.8 ruby; fix tests; versio…
…n 4.0.3
b6a9e1c
@featalion

@eshao fixed in version 4.0.3

@featalion featalion closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.